<html>
    <body>
        <h1>My Ad-filtering Extension</h1>

        <p>Total ads blocked: <span id="totalBlocks">0</span></p>
        <p>Ads blocked in this page: <span id="tabBlocks">0</span></p>

        <input type="text" id="addFilterInput">
        <br><br>
        <button id="addFilterButton">add filter</button>

        <script type="text/javascript" src="index.js"></script>
    </body>
</html>